Subject: A question about draft-ietf-ipv6-2461bis-07

From: Jason Wang <[email-masked]>
Date: Wed, 24 May 2006 18:01:48 +0800

Hi,Mike.I have a question about this draft. In section 11.1, it's
said that This section discusses the main threats associated with
Neighbor
   Discovery. A more detailed analysis can be found in [PSREQ]. But
[PSREQ] doesn't appear in reference list. Could you tell me how to find 
 this document? Best wishs!

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------